<?xml version="1.0" encoding="UTF-8"?>
<ui version="4.0">
 <class>Form</class>
 <widget class="QWidget" name="Form">
  <property name="geometry">
   <rect>
    <x>0</x>
    <y>0</y>
    <width>1280</width>
    <height>720</height>
   </rect>
  </property>
  <property name="windowTitle">
   <string>Form</string>
  </property>
  <widget class="QLCDNumber" name="lcdNumber">
   <property name="geometry">
    <rect>
     <x>30</x>
     <y>30</y>
     <width>133</width>
     <height>42</height>
    </rect>
   </property>
   <property name="styleSheet">
    <string notr="true">QLCDNumber {
    background-color: #2c3e50; 
    color: #ecf0f1; 
    border: 2px solid #3498db; 
    border-radius: 5px; 
}

QLCDNumber::segment {
    background-color: #e74c3c; 
}

QLCDNumber::decimals {
    color: #e74c3c; 
}
</string>
   </property>
  </widget>
  <widget class="QPushButton" name="btnCard1">
   <property name="geometry">
    <rect>
     <x>220</x>
     <y>150</y>
     <width>100</width>
     <height>120</height>
    </rect>
   </property>
   <property name="styleSheet">
    <string notr="true">border-image: url(:/new/memorija/resources/dj.png);
color: rgba(0, 0,0, 0);</string>
   </property>
   <property name="text">
    <string>dj</string>
   </property>
  </widget>
  <widget class="QPushButton" name="btnCard2">
   <property name="geometry">
    <rect>
     <x>350</x>
     <y>150</y>
     <width>100</width>
     <height>120</height>
    </rect>
   </property>
   <property name="styleSheet">
    <string notr="true">border-image: url(:/new/memorija/resources/ograda.png);
color: rgba(0, 0,0, 0);</string>
   </property>
   <property name="text">
    <string>ograda</string>
   </property>
  </widget>
  <widget class="QPushButton" name="btnCard4">
   <property name="geometry">
    <rect>
     <x>610</x>
     <y>150</y>
     <width>100</width>
     <height>120</height>
    </rect>
   </property>
   <property name="styleSheet">
    <string notr="true">color: rgba(0, 0,0, 0);border-image: url(:/new/memorija/resources/mac.png);</string>
   </property>
   <property name="text">
    <string>mac</string>
   </property>
  </widget>
  <widget class="QPushButton" name="btnCard6">
   <property name="geometry">
    <rect>
     <x>350</x>
     <y>300</y>
     <width>100</width>
     <height>120</height>
    </rect>
   </property>
   <property name="styleSheet">
    <string notr="true">color: rgba(0, 0,0, 0);border-image: url(:/new/memorija/resources/mm.png);</string>
   </property>
   <property name="text">
    <string>mm</string>
   </property>
  </widget>
  <widget class="QPushButton" name="btnCard7">
   <property name="geometry">
    <rect>
     <x>610</x>
     <y>300</y>
     <width>100</width>
     <height>120</height>
    </rect>
   </property>
   <property name="styleSheet">
    <string notr="true">color: rgba(0, 0,0, 0);border-image: url(:/new/memorija/resources/peticaplava.png);</string>
   </property>
   <property name="text">
    <string>peticaplava</string>
   </property>
  </widget>
  <widget class="QPushButton" name="btnCard8">
   <property name="geometry">
    <rect>
     <x>610</x>
     <y>450</y>
     <width>100</width>
     <height>120</height>
    </rect>
   </property>
   <property name="styleSheet">
    <string notr="true">color: rgba(0, 0,0, 0);border-image: url(:/new/memorija/resources/trojka.png);</string>
   </property>
   <property name="text">
    <string>trojka</string>
   </property>
  </widget>
  <widget class="QPushButton" name="btnCard9">
   <property name="geometry">
    <rect>
     <x>220</x>
     <y>450</y>
     <width>100</width>
     <height>120</height>
    </rect>
   </property>
   <property name="styleSheet">
    <string notr="true">color: rgba(0, 0,0, 0);border-image: url(:/new/memorija/resources/peticaplava.png);</string>
   </property>
   <property name="text">
    <string>peticaplava</string>
   </property>
  </widget>
  <widget class="QPushButton" name="btnCard10">
   <property name="geometry">
    <rect>
     <x>480</x>
     <y>300</y>
     <width>100</width>
     <height>120</height>
    </rect>
   </property>
   <property name="styleSheet">
    <string notr="true">color: rgba(0, 0,0, 0);border-image: url(:/new/memorija/resources/dj.png);</string>
   </property>
   <property name="text">
    <string>dj</string>
   </property>
  </widget>
  <widget class="QPushButton" name="btnCard11">
   <property name="geometry">
    <rect>
     <x>740</x>
     <y>150</y>
     <width>100</width>
     <height>120</height>
    </rect>
   </property>
   <property name="styleSheet">
    <string notr="true">color: rgba(0, 0,0, 0);border-image: url(:/new/memorija/resources/petica.png);</string>
   </property>
   <property name="text">
    <string>petica</string>
   </property>
  </widget>
  <widget class="QPushButton" name="btnCard12">
   <property name="geometry">
    <rect>
     <x>740</x>
     <y>300</y>
     <width>100</width>
     <height>120</height>
    </rect>
   </property>
   <property name="styleSheet">
    <string notr="true">color: rgba(0, 0,0, 0);border-image: url(:/new/memorija/resources/zelenaplanina.png);</string>
   </property>
   <property name="text">
    <string>zelenaplanina</string>
   </property>
  </widget>
  <widget class="QPushButton" name="btnCard13">
   <property name="geometry">
    <rect>
     <x>870</x>
     <y>300</y>
     <width>100</width>
     <height>120</height>
    </rect>
   </property>
   <property name="styleSheet">
    <string notr="true">color: rgba(0, 0,0, 0);border-image: url(:/new/memorija/resources/planina.png);</string>
   </property>
   <property name="text">
    <string>planina</string>
   </property>
  </widget>
  <widget class="QPushButton" name="btnCard14">
   <property name="geometry">
    <rect>
     <x>220</x>
     <y>300</y>
     <width>100</width>
     <height>120</height>
    </rect>
   </property>
   <property name="styleSheet">
    <string notr="true">color: rgba(0, 0,0, 0);border-image: url(:/new/memorija/resources/mac.png);</string>
   </property>
   <property name="text">
    <string>mac</string>
   </property>
  </widget>
  <widget class="QPushButton" name="btnCard15">
   <property name="geometry">
    <rect>
     <x>740</x>
     <y>450</y>
     <width>100</width>
     <height>120</height>
    </rect>
   </property>
   <property name="styleSheet">
    <string notr="true">color: rgba(0, 0,0, 0);border-image: url(:/new/memorija/resources/zelenaplanina.png);</string>
   </property>
   <property name="text">
    <string>zelenaplanina</string>
   </property>
  </widget>
  <widget class="QPushButton" name="btnCard16">
   <property name="geometry">
    <rect>
     <x>870</x>
     <y>150</y>
     <width>100</width>
     <height>120</height>
    </rect>
   </property>
   <property name="styleSheet">
    <string notr="true">color: rgba(0, 0,0, 0);border-image: url(:/new/memorija/resources/mm.png);</string>
   </property>
   <property name="text">
    <string>mm</string>
   </property>
  </widget>
  <widget class="QPushButton" name="btnCard19">
   <property name="geometry">
    <rect>
     <x>480</x>
     <y>150</y>
     <width>100</width>
     <height>120</height>
    </rect>
   </property>
   <property name="styleSheet">
    <string notr="true">border-image: url(:/new/memorija/resources/planina.png);
color: rgba(0, 0,0, 0);</string>
   </property>
   <property name="text">
    <string>planina</string>
   </property>
  </widget>
  <widget class="QPushButton" name="btnCard20">
   <property name="geometry">
    <rect>
     <x>870</x>
     <y>450</y>
     <width>100</width>
     <height>120</height>
    </rect>
   </property>
   <property name="styleSheet">
    <string notr="true">color: rgba(0, 0,0, 0);border-image: url(:/new/memorija/resources/trojka.png);</string>
   </property>
   <property name="text">
    <string>trojka</string>
   </property>
  </widget>
  <widget class="QPushButton" name="btnCard18">
   <property name="geometry">
    <rect>
     <x>480</x>
     <y>450</y>
     <width>100</width>
     <height>120</height>
    </rect>
   </property>
   <property name="styleSheet">
    <string notr="true">color: rgba(0, 0,0, 0);border-image: url(:/new/memorija/resources/petica.png);</string>
   </property>
   <property name="text">
    <string>petica</string>
   </property>
  </widget>
  <widget class="QPushButton" name="btnCard17">
   <property name="geometry">
    <rect>
     <x>350</x>
     <y>450</y>
     <width>100</width>
     <height>120</height>
    </rect>
   </property>
   <property name="styleSheet">
    <string notr="true">color: rgba(0, 0,0, 0);border-image: url(:/new/memorija/resources/ograda.png);</string>
   </property>
   <property name="text">
    <string>ograda</string>
   </property>
  </widget>
  <widget class="QLineEdit" name="leResenjeIzazova">
   <property name="geometry">
    <rect>
     <x>490</x>
     <y>610</y>
     <width>201</width>
     <height>41</height>
    </rect>
   </property>
   <property name="styleSheet">
    <string notr="true">QLineEdit { background-color: rgba(200,200,200, 50%); border: 1px solid #ccc; border-radius: 10px; padding: 8px; font: bold 14px; }</string>
   </property>
  </widget>
  <widget class="QLabel" name="lblPritisniEnter">
   <property name="geometry">
    <rect>
     <x>550</x>
     <y>660</y>
     <width>101</width>
     <height>17</height>
    </rect>
   </property>
   <property name="text">
    <string>Pritisni enter!</string>
   </property>
  </widget>
  <widget class="QPushButton" name="pbNazad">
   <property name="geometry">
    <rect>
     <x>1120</x>
     <y>30</y>
     <width>132</width>
     <height>42</height>
    </rect>
   </property>
   <property name="styleSheet">
    <string notr="true">QPushButton { min-width: 100px; min-height: 20px; margin-right: 10px; background-color: #f0f0f0; border: 1px solid #dcdcdc; color: #333; padding:10px; border-radius: 21px; font: bold 14px;}

QPushButton:hover {background-color: #e0e0e0; border: 1px solid #bcbcbc; }
QPushButton:pressed { background-color: #d0d0d0; border: 1px solid #a0a0a0; }</string>
   </property>
   <property name="text">
    <string>Nazad</string>
   </property>
  </widget>
  <widget class="QPushButton" name="pbPomoc">
   <property name="geometry">
    <rect>
     <x>1120</x>
     <y>80</y>
     <width>132</width>
     <height>42</height>
    </rect>
   </property>
   <property name="styleSheet">
    <string notr="true">QPushButton { min-width: 100px; min-height: 20px; margin-right: 10px; background-color: #f0f0f0; border: 1px solid #dcdcdc; color: #333; padding:10px; border-radius: 21px; font: bold 14px;}

QPushButton:hover {background-color: #e0e0e0; border: 1px solid #bcbcbc; }
QPushButton:pressed { background-color: #d0d0d0; border: 1px solid #a0a0a0; }</string>
   </property>
   <property name="text">
    <string>Pomoć</string>
   </property>
  </widget>
 </widget>
 <resources/>
 <connections/>
</ui>
